Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452184 - defaults.list should not reference redhat-web.desktop
Summary: defaults.list should not reference redhat-web.desktop
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 21:47 UTC by Owen Taylor
Modified: 2008-10-16 02:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-16 02:06:32 UTC


Attachments (Terms of Use)

Description Owen Taylor 2008-06-19 21:47:08 UTC
Our defaults.list has:

 text/html=redhat-web.desktop

But htmlview (which provides redhat-web.desktop) is no longer part of the
default install set for Fedora 9. I'd suggest:

 text/html=mozilla-firefox.desktop

The consequence of this bug is that for any app still using gnome-vfs, they
get a random application (maybe abiword) for html files, which probably
won't work.

Comment 1 Fedora Update System 2008-09-01 15:20:21 UTC
shared-mime-info-0.30-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/shared-mime-info-0.30-3.fc9

Comment 2 Fedora Update System 2008-09-10 06:48:44 UTC
shared-mime-info-0.30-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update shared-mime-info'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7527

Comment 3 Fedora Update System 2008-10-16 02:06:30 UTC
shared-mime-info-0.30-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.